Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

Por favor, poste aqui todas as dúvidas que você está tendo sobre a instalação, atualização ou configuração do OpenCart v3.x
#88775
Boa tarde a todos!
Amigos, estou tentando iniciar a instalação do OC na versão 3.0.3 (disponível no opencartbrasil) e não consigo.
A instalação nem começa. Ao acessar o endereço da instalação exibe o erro: "No input file specified.".
Já tentei outras versões, a até pelo softaculos.
A hospedagem que utilizo é hostgator. O suporte informou que quanto ao servidor não há problemas, que provavelmente o problema seria com a aplicação.

Alguém sabe como resolver, ou até mesmo o que posso cobrar da hostgator pra resolver?
#88776
@JefersonFilipe, se o problema ocorre ao acessar a pasta install no navegador para iniciar a instalação, esse problema geralmente ocorre por problemas de permissão nas pastas, onde todas as pastas devem ter a permissão 755 e todos os arquivos a permissão 644.

Verifique também qual a versão do PHP que você está utilizando, sendo recomendado a versão 7.4

Espero ter ajudado. :D
#88777
Manoel Vidal escreveu:@JefersonFilipe, se o problema ocorre ao acessar a pasta install no navegador para iniciar a instalação, esse problema geralmente ocorre por problemas de permissão nas pastas, onde todas as pastas devem ter a permissão 755 e todos os arquivos a permissão 644.

Verifique também qual a versão do PHP que você está utilizando, sendo recomendado a versão 7.4

Espero ter ajudado. :D
@Manoel Vidal, as permissões já estão assim e o problema persiste. A versão do PHP é 7.4
#88781
Bom dia a todos!

Percebi que o erro só acontece quando instalo a loja em pasta.
quando instalo na raiz, não apresenta erro.
Porém, preciso que a loja seja dominio.com.br/loja.
Alguém tem uma ideia de como proceder ou qual a causa desse erro?

Atualmente não tenho feito esse servi&ccedi[…]

Um update aqui: não consegui reverter esse […]

Olá pessoal, gostaria de saber se existe a […]

Ajuda com 5 colunas

olá pessoal estou utilizando a versao 3.0.3[…]